uuid: 2c2602cf-ba24-42dd-9fe3-7dc64759ce2e
langcode: en
status: true
dependencies:
  config:
    - image.style.d08_traditional
    - image.style.d10_traditional
    - image.style.d11_traditional
  module:
    - varbase_media
_core:
  default_config_hash: pcTryyeBuqSblEPdO6fFyL4ATZ7XBfQWvPZrbUqNwIM
id: d11_traditional
label: 'Display 11 responsive traditional 4:3'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_traditional
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d10_traditional
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d11_traditional
    breakpoint_id: varbase_media.screen-lg-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d08_traditional
